
-- CREATE TABLE tFacilitieCategory
CREATE TABLE `tFacilitieCategory` (
  `facilitieCategoryId` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `facilitieCategoryName` varchar(200),
  `facilitieCategoryMemo` text,
  `facilitieCategoryCrDate` datetime,
  `facilitieCategoryMdDate` timestamp(14),
  `facilitieCategoryEffective` tinyint(1) UNSIGNED NOT NULL DEFAULT '0',
  PRIMARY KEY(`facilitieCategoryId`)
)
TYPE=MYISAM;

-- CREATE TABLE tFacilitie
CREATE TABLE `tFacilitie` (
  `facilitieId` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `facilitieCategoryId` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `facilitieName` varchar(200),
  `facilitieMaxNum` int(11) UNSIGNED,
  `facilitieMemo` text,
  `facilitieCrDate` datetime,
  `facilitieMdDate` timestamp(14),
  `facilitieEffective` tinyint(1) UNSIGNED DEFAULT '0',
  PRIMARY KEY(`facilitieId`),
  INDEX `FKIndex1`(`facilitieCategoryId`)
)
TYPE=MYISAM;

-- CREATE TABLE tFacilitieBook
CREATE TABLE `tFacilitieBook` (
  `facilitieBookId` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `facilitieId` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `facilitieBookStartDateTime` int(11) UNSIGNED,
  `facilitieBookEndDateTime` int(11) UNSIGNED,
  `cal_events_id` int(11) UNSIGNED NOT NULL,
  `facilitieBookCrDate` datetime,
  `facilitieBookMdDate` timestamp(14),
  `facilitieBookEffective` tinyint(1) UNSIGNED NOT NULL DEFAULT '0',
  PRIMARY KEY(`facilitieBookId`),
  INDEX `FKIndex1`(`facilitieId`)
)
TYPE=MYISAM;